IDCVSSSummaryLast (major) updatePublished
CVE-2015-4412 7.5
BSON injection vulnerability in the legal? function in BSON (bson-ruby) gem before 3.0.4 for Ruby allows remote attackers to cause a denial of service (resource consumption) or inject arbitrary data via a crafted string.
13-03-2018 - 19:49 05-02-2018 - 16:29
Back to Top Mark selected
Back to Top